Lucene search

K
securityvulnsBUGTRAQSECURITYVULNS:VULN:12540
HistoryAug 27, 2012 - 12:00 a.m.

PostgreSQL privilege escalation

2012-08-2700:00:00
BUGTRAQ
vulners.com
15

0.002 Low

EPSS

Percentile

60.7%

Privilege escalations via XML2 extension.

CPENameOperatorVersion
postgresqleq8.4
postgresqleq9.1